• Jeffrey Stedfast's avatar
    Switched to using GRegex · 22121ab2
    Jeffrey Stedfast authored
    2009-11-24  Jeffrey Stedfast  <fejj@novell.com>
    
    	* configure.in: We now require glib-2.0 >= 2.14 for GRegex.
    
    	* src/vgdefaultview.c: Switched to using GRegex which gives us
    	much nicer error messages when regex patterns fail to
    	compile. Plus the GRegex API is a bit nicer to work with.
    22121ab2